/*----------------------------------

----------------------------------*/

/*------------------------------------
	GENERAL
------------------------------------*/

body {
	margin: 0px 0px 28px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}

h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
}

p{
	margin:0px 0px 15px 0px;
}

.sf_outer_wrapper {
	padding-top:28px;
	height:auto !important;
	height: 1%;
}

.sf_outer_wrapper:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_extra1 {

}

.sf_wrapper {
	margin:auto;
	overflow: auto;
	width:727px;
}

/*
.sf_wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
}
*/
/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	display: none;
}

.sf_navigation_top ul{
	
}

.sf_navigation_top ul:after{
	
}

.sf_navigation_top ul li {
	
}

.sf_navigation_top ul li.sf_last_nav_item{
	
}

.sf_navigation_top ul li.sf_first_nav_item{

}

.sf_navigation_top ul li a {

}

.sf_navigation_top ul li a:visited {	
	
}

.sf_navigation_top ul li a:hover{
}

/*--------------------------------
		End Top Navigation
---------------------------------*/


.sf_extra10 {
	
}


/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	width:727px;
	height:200px;
}

.sf_extra2 {
	float:left;
	display:inline;
	width:267px;
	height:177px;
	margin:23px 25px 0px 25px;
}

.sf_main_header {
	float:left;
	width:240px;
	height:70px;
	margin-top:45px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	overflow:hidden;
}

.sf_extra3 {
}

.sf_sub_header {
	display: none;
}

.sf_main_header p, .sf_sub_header p{
	margin: 0px;
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {

}
.sf_extra4 span{

}


/*--------------------------------
		Bottom Navigation
---------------------------------*/


.sf_navigation { /* one of the navs will be display: none; */
	float: left;
	width: 200px;	
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 25px;
}

.sf_navigation ul{
	list-style: none;
	margin: 0 7px 0 7px;
	padding: 30px 10px 40px 28px;
	background-position: bottom;
	background-repeat: no-repeat;
}

.sf_navigation ul:after{
	content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.sf_navigation ul li {	
}

.sf_navigation ul li.sf_last_nav_item{	
}

.sf_navigation ul li.sf_first_nav_item{

}

.sf_navigation ul li a,
.sf_navigation ul li a:visited {
	height: auto !important;
	width: 109px;
	display: block;
	margin: 0;
	padding: 8px 10px 2px 10px;	
	text-decoration: none;
	border-bottom: 1px dotted #fff;
	font-weight: bold;
	font-size:7pt;	
	text-transform:uppercase;
}

.sf_navigation ul li a:hover{

}

/*--------------------------------
		flyout menus
---------------------------------*/

#Nav1 li { /* all list items */ 
	width: 109px;
	padding:0px;	
}

#Nav1 li ul {  /* second-level lists */	
	position:absolute;
	left: -999em;
	margin-left : 9.2em;
	margin-top : -1.5em;
	.margin-left: 110px;
	z-index: 1000;
	width: 109px;
	padding: 0px 7px 5px;
}

#Nav1 li ul li { /* second-level lists */	
	position: relative;
	width: 109px;
	background-color: #999;	
	float: left;
	margin: 0px;
	padding: 0px;	
}

#Nav1 li ul li a {
	display : block;	
	text-decoration : none;	
	float: left;
	width:109px;
	padding: 8px 0px 2px 0px;	
}

#Nav1 li a:hover {	
	width:109px;
	margin: 0px;	
}

#Nav1 li:hover ul, 
#Nav1 li.sfhover ul {  
	left: auto;
	background-color: #999;
	background-image: none;
	width:109px;
	float:left;
}

#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}


/*--------------------------------
		End Bottom Navigation
---------------------------------*/


.sf_extra5 {
}



/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	width:390px;
	float:right;
	margin-right:25px;
	text-align:right;
	font-weight:bold;
	padding-top:2px;
}

.sf_pagetitle h1 {
	font-size:13px;
	margin: 0;
	font-weight: bold;
}

/*--------------------------------
		 End Page Title
---------------------------------*/



.sf_extra6 {

}



/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul{
	
}

.sf_subnavigation ul:after{
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item{

}

.sf_subnavigation ul li.sf_first_nav_item{

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {

}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {
	width:500px;
	float:left;
	margin:20px 0px;
}

.sf_content img {

}

/*--------------------------
		End Content
--------------------------*/



.sf_extra12 {

}



/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul{
	
}

.sf_subnavigation2 ul:after{
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item{

}

.sf_subnavigation2 ul li.sf_first_nav_item{

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/



.sf_extra7 {

}

.sf_extra7 span{
	
}



/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	width:500px;
	margin:0px 25px 10px 0px;
	text-align:right;
	clear:both;
	float:right;
	display:inline;
	font-size:9px;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {

}

.sf_extra9 {
	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
	
}

a:visited {
	
}

a:hover {
	text-decoration:none;
}

.sf_banner {
	margin-top:30px;
	text-align:center;
	font-size:8pt;
}

.sf_banner img{
	margin-bottom:10px;
}


/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
